Comment 18 for bug 1652713

Johnny Rogers (jrogers-f) wrote :

thanks for reply back, I'll give 16.10 a try then... weird, when updating 16.04.1 it gave error about not being able to update the lightdm related stuff/lightdm greeter theme for budgie-remix. "The package system is broken.. check if you are using third party repositories. if so, disable them, since they are common source of problems.

crash report.. the application software updater has closed unexpectedly... send an error report to help fix this problem. but i can't remember where to choose to login with launchpad user/pass and have errors sent automatically to bug.launchpad here.